<?php
session_start();
include "verifica.php";
//include "validaciones.php";
include "../conexion.php";	

@$xsituacion=$_REQUEST['xsituacion'];			
@$xordped_situacion_id=$_REQUEST['xordped_situacion_id'];			
@$xampliacion_dias=$_REQUEST['xampliacion_dias'];			
			
$r = mysqli_query($conexion,"UPDATE orden_pedido SET ordped_dias_credito_ampliacion = '$xampliacion_dias'
										 WHERE ordped_codi=$xordped_situacion_id;");
//while($row = mysqli_fetch_array($r)){

if($r){

?>
	<script language="javascript">
	
	parent.buscar();
	parent.accion_ampliar_credito_cerrar('cerrar');
	</script>			

<?php		

}else{

?>
	<script language="javascript">			
	alet("Los cambios no han podido ser guardados. Inténtelo nuevamente.");	
	</script>			

<?php		

}
?>
